<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'lt', version '5.0'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['devicename'] = 'Įrenginio etiketė';
$string['devicenameexample'] = 'pvz., „Darbinis iPhone 11“';
$string['error:alreadyregistered'] = 'Šis laikinis vienkartinis slaptažodis (TOTP) jau užregistruotas.';
$string['error:codealreadyused'] = 'Šis kodas jau buvo naudojamas autentiškumui nustatyti. Palaukite, kol bus sugeneruotas naujas kodas, ir bandykite dar kartą.';
$string['error:futurecode'] = 'Šis kodas negalioja. Patikrinkite, ar autentifikatoriaus įrenginyje nurodytas laikas yra teisingas, ir bandykite dar kartą.
    Dabartinis sistemos laikas yra {$a}.';
$string['error:oldcode'] = 'Šis kodas yra per senas. Patikrinkite, ar autentifikatoriaus įrenginyje nurodytas laikas yra teisingas, ir bandykite dar kartą.
    Dabartinis sistemos laikas yra {$a}.';
$string['error:wrongverification'] = 'Neteisingas patvirtinimo kodas.';
$string['factorsetup'] = 'Programėlės nustatymai';
$string['info'] = 'Sugeneruokite patvirtinimo kodą naudodami autentifikatoriaus programėlę.';
$string['logindesc'] = 'Naudokite autentifikavimo programėlę savo mobiliajame įrenginyje, kad sugeneruotumėte kodą.';
$string['loginoption'] = 'Naudokite „Authenticator“ programėlę';
$string['loginskip'] = 'Neturiu savo įrenginio';
$string['loginsubmit'] = 'Tęsti';
$string['logintitle'] = 'Patvirtinkite, kad tai jūs, naudodamiesi mobiliąja programėle';
$string['managefactor'] = 'Autentifikatoriaus programėlės valdymas';
$string['managefactorbutton'] = 'Tvarkyti';
$string['manageinfo'] = 'Autentifikavimui naudojate "{$a}".';
$string['pluginname'] = '„Authenticator“ programėlė';
$string['privacy:metadata'] = 'Programos „Authenticator“ faktoriaus papildinys nesaugo jokių asmeninių duomenų.';
$string['replacefactor'] = 'Pakeisti autentifikatoriaus programą';
$string['replacefactorconfirmation'] = 'Pakeisti „{$a}“ autentifikatoriaus programą?';
$string['revokefactorconfirmation'] = 'Pašalinti „{$a}“ autentifikatoriaus programą?';
$string['settings:totplink'] = 'Rodyti mobiliosios programėlės nustatymų nuorodą';
$string['settings:window'] = 'TOTP patikros langas';
$string['setupfactor'] = 'Autentifikatoriaus programėlės nustatymas';
$string['setupfactor:account'] = 'Paskyra:';
$string['setupfactor:devicename'] = 'Įrenginio pavadinimas';
$string['setupfactor:devicenameinfo'] = 'Tai padeda nustatyti, į kurį įrenginį siunčiamas patvirtinimo kodas.';
$string['setupfactor:enter'] = 'Įveskite informaciją rankiniu būdu';
$string['setupfactor:instructionsdevicename'] = '1. Suteikite savo prietaisui pavadinimą.';
$string['setupfactor:instructionsscan'] = '2. Nuskaitykite QR kodą autentifikatoriaus programėle.';
$string['setupfactor:instructionsverification'] = '3. Įveskite patvirtinimo kodą.';
$string['setupfactor:key'] = 'Slaptasis raktas:';
$string['setupfactor:link'] = 'Arba įveskite duomenis rankiniu būdu.';
$string['setupfactor:linklabel'] = 'Atidaryti šiame įrenginyje jau įdiegtą programą';
$string['setupfactor:mode'] = 'Režimas:';
$string['setupfactor:mode:timebased'] = 'Laiku pagrįstas';
$string['setupfactor:scanwithapp'] = 'Nuskaitykite QR kodą naudodami pasirinktą autentifikavimo programą.';
$string['setupfactor:verificationcode'] = 'Patvirtinimo kodas';
$string['setupfactorbutton'] = 'Nustatyti';
$string['summarycondition'] = 'naudojant TOTP programėlę';
$string['systimeformat'] = '%H:%M:%S %Z';
$string['verificationcode'] = 'Įveskite 6 skaitmenų patvirtinimo kodą';
$string['verificationcode_help'] = 'Atidarykite autentifikatoriaus programėlę, pvz., "Google Authenticator", ir ieškokite 6 skaitmenų kodo, atitinkančio šią svetainę ir naudotojo vardą.';
